.contact-clean {
  background: #f1f7fc;
  padding: 80px 0;
}

@media (max-width:767px) {
  .contact-clean {
    padding: 20px 0;
  }
}

.contact-clean form {
  max-width: 480px;
  width: 90%;
  margin: 0 auto;
  background-color: #ffffff;
  padding: 40px;
  border-radius: 4px;
  color: #505e6c;
  box-shadow: 1px 1px 5px rgba(0,0,0,0.1);
}

@media (max-width:767px) {
  .contact-clean form {
    padding: 30px;
  }
}

.contact-clean h2 {
  margin-top: 5px;
  font-weight: bold;
  font-size: 28px;
  margin-bottom: 36px;
  color: inherit;
}

.contact-clean .form-group:last-child {
  margin-bottom: 5px;
}

.contact-clean form .form-control {
  background: #fff;
  border-radius: 2px;
  box-shadow: 1px 1px 1px rgba(0,0,0,0.05);
  outline: none;
  color: inherit;
  padding-left: 12px;
  height: 42px;
}

.contact-clean form .form-control:focus {
  border: 1px solid #b2b2b2;
}

.contact-clean form textarea.form-control {
  min-height: 100px;
  max-height: 260px;
  padding-top: 10px;
  resize: vertical;
}

.contact-clean form .btn {
  padding: 16px 32px;
  border: none;
  background: none;
  box-shadow: none;
  text-shadow: none;
  opacity: 0.9;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 13px;
  letter-spacing: 0.4px;
  line-height: 1;
  outline: none !important;
}

.contact-clean form .btn:hover {
  opacity: 1;
}

.contact-clean form .btn:active {
  transform: translateY(1px);
}

.contact-clean form .btn-primary {
  background-color: #055ada !important;
  margin-top: 15px;
  color: #fff;
}

@media (min-width: 768px) {
  .col-md-6.col-lg-6.col-xl-6.col-form {
    padding-right: 50px;
  }
}

.col-md-6.col-lg-6.col-xl-6.col-form {
  padding-bottom: 10px;
}

.col.voluntario {
  padding-left: 50px;
}

.img-fluid.rodape {
  max-height: 60px;
}

.text-left.item {
  font-size: 18px;
  color: #0f4b70;
}

.li-voluntario {
  padding-bottom: 10px;
}

.a-voluntario {
  color: #0f4b70;
}

.col-xl-12.lista {
  text-align: center;
  padding-top: 30px;
}

.text-uppercase.section-heading.titulos.crono {
  padding-top: 30px;
  text-align: center;
  font-size: 30px;
}

.col.chamada {
  padding-top: 60px;
  text-align: center;
}

.col-xl-6.data {
  padding-top: 10px;
}

.col-xl-12.text-center.eventos {
  padding-top: 20px;
  padding-bottom: 20px;
}

@media (min-width: 768px) {
  .col-xl-12.text-center.eventos {
    padding-top: 40px;
    padding-bottom: 20px;
  }
}

#slide {
  background-color: #f3f7fb;
}

.galeria {
  font-size: 24px;
  font-weight: 800;
  padding-top: 30px;
  color: #0f4b70;
}

.galeria-2 {
  margin-top: 15px;
}

.p-galeria {
  position: absolute;
  top: 395px;
}

.p-galeria2 {
  position: absolute;
  top: 372px;
}

.facilitacao {
  color: #0f4b70;
}

.row.facilitacao2 {
  background-color: #f3f7fb;
  padding-bottom: 15px;
}

.col-xl-4.facilitacao2 {
  padding-bottom: 15px;
}

.col-xl-4.pais-azulgal {
  background-color: #a3d7ef;
  height: 460px;
  border: 15px solid;
  border-color: #ffffff;
}

.col-xl-4.pais-rosa2 {
  background-color: #f3cebb;
  height: 460px;
  border: 15px solid;
  border-color: #ffffff;
}

